WordPress.org

Support

Support » Plugins and Hacks » WooCommerce Customizer » [Resolved] WooCommerce 2.1.1 – warning after trying to change tab text

[Resolved] WooCommerce 2.1.1 – warning after trying to change tab text

  • Hi,
    I’m having issues with WooCommerce 2.1.1 as well. I changed some text on a tab in this plugin and even though I’ve changed it back, I keep getting a warning message:

    Warning: Cannot modify header information – header already sent by (output started at … in my functions.php). I cleared my functions.php file, but still get the error message.

    My website still seems to be functioning, though displays the warning.

    Any help on this would be highly appreciated. 🙂

    https://wordpress.org/plugins/woocommerce-customizer/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Beka Rice

    @bekarice

    SkyVerge Support

    Hi there, thanks for using our plugin! We’re currently upgrading this plugin to be WooCommerce 2.1 compatible, and should release a new version this week. Sorry for the delay in updating, as we had to do 50+ premium extensions before the release and are now working on our free ones.

    We’ll check back in on this thread once the release is out to see if there are further issues. Thanks for your patience!

    Plugin Author Max Rice

    @maxrice

    please update to v1.2 and the add to cart text customizations should be working properly again 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] WooCommerce 2.1.1 – warning after trying to change tab text’ is closed to new replies.
Skip to toolbar